Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 14:30:16 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shoaiba                    Bot:  Hi again! Bot:  Please enter your name Customer:  shoaiba Bot:  Hi Shoaiba ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9505582455 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:05 PM, 03rd Oct                   mayar                   Hi Shoaiba ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:09 PM, 03rd Oct                   mayar                   I can see that you are contacting us to know the status of your order number : 9505582455           06:16 PM, 03rd Oct                     shoaiba                    Yes           06:17 PM, 03rd Oct                     shoaiba                    Hi! Your order number 9505582455 delivery has failed as Order rejected by customer. Stay Happy!           06:17 PM, 03rd Oct                     shoaiba                    I have received above msg           06:18 PM, 03rd Oct                     shoaiba                    Whereas I never rejected           06:18 PM, 03rd Oct                     shoaiba                    Kindly let me know the status of it           06:19 PM, 03rd Oct                     shoaiba                    Should I wait for it           06:19 PM, 03rd Oct                     shoaiba                    Or not           06:19 PM, 03rd Oct                     shoaiba                    Any1 there?           06:20 PM, 03rd Oct                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is +971557929668     ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           06:21 PM, 03rd Oct                     shoaiba                    No           06:22 PM, 03rd Oct                     shoaiba                    It wasn’t happen like this           06:22 PM, 03rd Oct                     shoaiba                    The delivery agent had some severe issues i guess           06:22 PM, 03rd Oct                     shoaiba                    He took my location kept me waiting than left saying my order is missing           06:22 PM, 03rd Oct                     shoaiba                    Iam shopping from max on regular basis this is first time happening that my order has been canceled without my knowledge           06:24 PM, 03rd Oct                     shoaiba                    That delivery agent was only sending watsap           06:24 PM, 03rd Oct                     shoaiba                    I tried calling him many times           06:24 PM, 03rd Oct                     shoaiba                    But his number was off           06:24 PM, 03rd Oct                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:27 PM, 03rd Oct                   mayar                   Is there anything else i can help you with?            06:27 PM, 03rd Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:29 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3179858